/***********
# all
***********/
@import url('https://fonts.googleapis.com/css2?family=PT+Sans+Narrow&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Alef:wght@400;700&display=swap');
html {
    overflow-x: hidden;
}
body {
    color: #fff;
    font-size: 13px;
    direction: rtl;
    background: #25282D;
    overflow-x: hidden;
    font-family: Alef;
    font-style: normal;
    font-weight: bold;
    line-height: 34px;
}

a,
button {
    font-size: #fff;
}


a:link, a:visited, .link {
    color: #c0bc98;
    text-decoration: none;
    font-size: 1em;
    cursor: pointer
}
a:hover, a:active, .link:hover {
    text-decoration: none;
    color: #9e025d
}


.title {
    color: #fff;
    margin: 25px 0 20px 0;
    font-family: Arial;
    font-style: normal;
    font-weight: bold;
    font-size: 25px;
    line-height: 29px;
}

.bread_crumbs {
    list-style: none;
    padding: 0;
    margin: 25px 0 25px;
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}

.bread_crumbs li {
    display: inline-block;
    vertical-align: middle;
}

.bread_crumbs li {
    padding: 0 13px;
    position: relative;
    z-index: 0;
}

.bread_crumbs li:first-child {
    padding-right: 0;
}

.bread_crumbs li:not(:last-child):after {
    content: '';
    position: absolute;
    z-index: 0;
    width: 8px;
    height: 8px;
    right: auto;
    left: -3px;
    top: 9px;
    background: url(/wp-content/themes/rigushim/css/icon.png) 0 0 no-repeat;
}

.bread_crumbs a {
    white-space: nowrap;
    font-family: Alef;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    text-align: center;
    color: #A9A9A9;
}

.bread_crumbs a:hover {
    color: #D8CC5E;
    text-decoration: none;
}

.nav__cat {
    padding: 13px 0;
    position: relative;
    z-index: 0;
    margin: 2px 0 12px 0;
    width: 100%;
}

.nav__cat_list {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: end;
    border-bottom: 0.5px solid rgba(255, 255, 255, 0.7);
}


@media (min-width: 768px) {
    .nav__cat_list li {
        margin: 0 0 0 30px;
    }
}

.nav__cat_list a {
    display: block;
    font-family: Alef;
    font-style: normal;
    font-weight: normal;
    font-size: 17px;
    line-height: 27px;
    text-align: center;
    letter-spacing: 0.1em;
    color: #FFFFFF;
    padding: 0 0 10px 0;
    border-bottom: 4px solid transparent;
}
@media (max-width: 992px) {
    .title {
        margin: 0 0 10px 0;
    }
}
@media (max-width: 767.98px) {
    .nav__cat_list a {
        font-size: 17px;
        padding: 7px 0;
        width: 100%;
        text-align: center;
    }
    .nav__cat{
        padding: 0;
        margin: 0;
    }
}

.nav__cat_list a:hover,
.nav__cat_list a:active,
.nav__cat_list a:focus{
    color: #D8CC5E;
    border-bottom: 4px solid #D8CC5E;
}

.wrapper {
    padding-top: 25px;
}

.back-btn {
    margin: 23px 0 25px 0;
    padding: 0 20px;
    align-items: center;
    height: 43px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    border-bottom: 0.5px solid rgba(255, 255, 255, 0.7);
    width: 100%;
}

a.return-back {
    text-decoration: none;
    cursor: pointer;
    display: block;
    font-family: Alef;
    font-style: normal;
    font-weight: normal;
    font-size: 17px;
    line-height: 27px;
    text-align: center;
    letter-spacing: 0.1em;
    color: #FFFFFF;
    padding: 0 0 10px 0;
    border-bottom: 4px solid transparent;
}
a.return-back:hover{
    color: #D8CC5E;
    border-bottom: 4px solid #D8CC5E;
}
.texts {
    text-align: right;
    padding: 60px 0 40px;
}
.texts h2{
    font-size: 18px;
    color: #909090;
}
.texts h3{
    font-size: 18px;
    color: #909090;
}
.texts p {
    font-size: 12px;
    line-height: 16px;
    margin-bottom: 10px;
    color: #909090;
}
.texts a{
    /* color: #525358; */
}
@media (max-width: 1364px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 100%;
        padding: 0 10px;
    }
}

@media (min-width: 1365px) {
    .container, .container-lg, .container-md, .container-sm {
        max-width: 100%;
        padding: 0 10px;
        max-width: 1336px;
    }
}

@media (min-width: 768px) {
    .offset-md-2 {
        margin-right: 16.666667% !important;
    }
}


/***********
# end all
***********/

/***********
# header
***********/
.header {
    background: #18191B;
    border-bottom: 6px solid #585858;
}
.header-fixed ~ .wrapper{
    margin-top: 0;
}
.navbar-light .navbar-brand{
    order: 1;
    background: url(/wp-content/themes/rigushim/css/logo.png) 50% 50% no-repeat;
    background-size: contain;
}
.header-fixed {
    position: inherit;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
}

.navbar {
    padding: 13px 0;
    margin: 0;
}

.navbar-nav {
    padding: 0;
    margin: 0;
}

.navbar-brand {
    width: 315px;
    height: 58px;
    background: url('/assets/images/logo.png') center center no-repeat;
    background-size: contain;
    padding: 0;
    margin: 0;
    order: 1;
}

.navbar .navbar-nav .nav-link {
    padding: 0;
    margin: 0;
    font-family: Alef;
    font-style: normal;
    font-weight: bold;
    font-size: 25px;
    line-height: 34px;
    text-align: center;
    color: #C0BC98;
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link:focus,
.navbar .navbar-nav .nav-link:active{
    color: #D8CC5E;
}

.navbar .nav-item:not(:last-child) {
    padding: 0 0 0 130px;
}
@media (max-width: 1199px) {
    .navbar .nav-item:not(:last-child) {
        padding: 0 0 0 70px;
    }
}
@media (max-width: 991px) {
    .navbar .nav-item:not(:last-child) {
        padding: 0 0 0 25px;
    }
    .navbar-brand {
        width: 215px;
    }
    .navbar .navbar-nav .nav-link{
        font-size: 20px;
    }
}
@media (max-width: 767.98px) {
    .header {
        display: flex;
        align-items: center;
    }
    /*.navbar {
        padding: 20px 0;
    }*/

    .navbar-brand {
        order: 1;
        width: 215px;
        height: 38px;
        margin: 0;
    }

    .navbar-toggler {
        order: 0;
        position: relative;
        z-index: 5;
        padding: .4rem;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .navbar-toggler:focus, .navbar-toggler:active {
        outline: none;
    }
    .navbar-toggler-icon {
        width: 1em;
        height: 1em;
    }

    .navbar-collapse {
        order: 2;
        position: absolute;
        top: 54px;
        left: 0;
        right: 0;
        min-width: 120px;
        padding: 16px 20px 18px;
        -moz-box-shadow: 0 1px 10px 1px rgba(49, 49, 49, .74);
        z-index: 5;
        background: #D8CC5E;
        border: 1px solid #000000;
        box-sizing: border-box;
        box-shadow: inset 0px 0px 5px rgba(0, 0, 0, 0.75);
    }

    .navbar .nav-item:nth-child(n) {
        padding: 0;
        text-align: right;
    }

    .navbar .navbar-nav .nav-link {
        display: block;
        padding: 7px 0;
        vertical-align: top;
        font-family: Alef;
        font-style: normal;
        font-weight: bold;
        font-size: 20px;
        line-height: 27px;
        text-align: center;
        color: #000000;
    }

    .navbar .navbar-nav .nav-link:hover,
    .navbar .navbar-nav .nav-link:focus,
    .navbar .navbar-nav .nav-link:active{
        color: #9e025d;
    }
    .navbar-toggler:after{
        content: 'תפריט';
        font-family: Arial;
        font-style: normal;
        font-weight: normal;
        font-size: 16px;
        line-height: 18px;
        text-align: center;
        letter-spacing: 0.01em;
        text-transform: uppercase;
        color: #000000;
        margin-right: 10px;
    }
    .navbar .navbar-toggler{
        border-color: transparent;
        background: #D8CC5E;
        border: 1px solid #000000;
        box-sizing: border-box;
        box-shadow: inset 0px 0px 5px rgba(0, 0, 0, 0.75);
        width: 111px;
        height: 37px;
    }

    .navbar-toggler .navbar-toggler-icon {
        background-image: url(/wp-content/themes/rigushim/css/menu.png);
    }

    .nav__cat_list {
        flex-direction: column;
        align-items: flex-start;
        border: none;
    }
    .nav__cat_list li{
        width: 100%;
    }
}
@media (max-width: 359px) {
    .navbar-brand{
        width: 170px;
    }
}

/***********
# end header
***********/

/***********
# footer
***********/
.footer__nav_wrap {
    border-top: 0;
    padding: 21px 0;
}

.footer__nav {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: center;
}
.footer__nav li:first-child{
    display: none;
}
.footer__nav li:last-child {
    margin: 0 0 0 0;
}

.footer__nav a {
    font-family: Arial;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 18px;
    display: block;
    align-items: center;
    text-align: center;
    color: #D8CC5E;
    border: 1px solid #D8CC5E;
    padding: 11px 0;
    width: 360px;
}

.footer__nav a:hover {
    text-decoration: none;
}

.footer__nav a:hover,
.footer__nav a:active,
.footer__nav a:focus {
    color: #fff;
    background: #D8CC5E;
}

.footer__copyright {
    padding-bottom: 20px;
    display: none;
}

.footer__copy_text a,
.footer__copy_text {
    color: #919191;
    font-size: .875em;
    font-weight:300;
    text-align: center;
}
/***********
# end footer
***********/

/***********
# wrapper__main
***********/
.wrapper__main .title {
    text-align: right;
}

.category__container {
    padding: 0;
    margin-bottom: 0;
    margin-top: 6px;
}
.category__container .category:nth-child(1){
    background: url(/wp-content/themes/rigushim/css/bg.jpg) 0 79px no-repeat;
    background-size: contain;
}
.category__container .category:nth-child(2){
    background: url(/wp-content/themes/rigushim/css/bg1.jpg) 0 79px no-repeat;
    background-size: contain;
}
.category__container .category:nth-child(3){
    background: url(/wp-content/themes/rigushim/css/bg2.jpg) 0 79px no-repeat;
    background-size: contain;
}
@media (max-width: 767.98px) {
    .category__container {
        padding: 0;
    }
    .category__container {
        margin-top: 0;
    }
}

@media (min-width: 768px) {
    .category:not(:last-child) {
        margin-bottom: 24px;
    }
}

.category__header {
    background: none;
    padding: 0;
    text-align: right;
    margin-bottom: 215px;
}
@media (max-width: 1295px) {
    .category__header {
        margin-bottom: 211px;
    }
    .category__container .category:nth-child(1){
        background: url(/wp-content/themes/rigushim/css/bg.jpg) 50% 79px no-repeat;
        background-size: auto;
    }
    .category__container .category:nth-child(2){
        background: url(/wp-content/themes/rigushim/css/bg1.jpg) 50% 79px no-repeat;
        background-size: auto;
    }
    .category__container .category:nth-child(3){
        background: url(/wp-content/themes/rigushim/css/bg2.jpg) 50% 79px no-repeat;
        background-size: auto;
    }
}
@media (max-width: 1199px) {
    .category__header {
        margin-bottom: 215px;
    }
}
@media (max-width: 992px) {
    .category__header {
        margin-bottom: 296px;
    }
    .category__container .category:nth-child(1){
        background: url(/wp-content/themes/rigushim/css/mod.jpg) 50% 60px no-repeat;
        background-size: contain;
    }
    .category__container .category:nth-child(2){
        background: url(/wp-content/themes/rigushim/css/mod1.jpg) 50% 60px no-repeat;
        background-size: contain;
    }
    .category__container .category:nth-child(3){
        background: url(/wp-content/themes/rigushim/css/mod2.png) 50% 60px no-repeat;
        background-size: contain;
    }
}
@media (max-width: 960px) {
    .category__header {
        margin-bottom: 30vw;
    }
}
@media (max-width: 767.98px) {
    .category__header {
        padding: 0;
    }
    .category__header {
        margin-bottom: 32vw;
    }
}
@media (max-width: 660px) {
    .category__header {
        margin-bottom: 33vw;
    }
}
@media (max-width: 480px) {
    .category__container .category:nth-child(1){
        background: url(/wp-content/themes/rigushim/css/mod3.jpg) 50% 60px no-repeat;
        background-size: 450px;
    }
    .category__container .category:nth-child(2){
        background: url(/wp-content/themes/rigushim/css/mod4.jpg) 50% 60px no-repeat;
        background-size: 450px;
    }
    .category__container .category:nth-child(3){
        background: url(/wp-content/themes/rigushim/css/mod5.jpg) 50% 60px no-repeat;
        background-size: 450px;
    }
    .category__header {
        margin-bottom: 292px;
    }
}
@media (max-width: 510px) {
    .category__header {
        margin-bottom: 253px;
    }
    .category__container .category:nth-child(1){
        background-size: 765px;
    }
    .category__container .category:nth-child(2){
        background-size: 765px;
    }
    .category__container .category:nth-child(3){
        background-size: 765px;
    }
}
@media (max-width: 480px) {
    .category__header {
        margin-bottom: 297px;
    }
    .category__container .category:nth-child(1){
        background-size: 460px;
    }
    .category__container .category:nth-child(2){
        background-size: 460px;
    }
    .category__container .category:nth-child(3){
        background-size: 460px;
    }
}
@media (max-width: 375px) {
    .category__header {
        margin-bottom: 230px;
    }
    .category__container .category:nth-child(1){
        background-size: 345px;
    }
    .category__container .category:nth-child(2){
        background-size: 345px;
    }
    .category__container .category:nth-child(3){
        background-size: 345px;
    }
}
.category__title {
    margin: 0;
    padding: 0;
    font-family: Arial;
    font-style: normal;
    font-weight: bold;
    font-size: 25px;
    line-height: 29px;
    display: flex;
    align-items: center;
    text-align: right;
    color: #FFFFFF;
}

@media (max-width: 767.98px) {
    .category__title {
        font-weight:600;
    }
}


@media (min-width: 768px) {
    .category__body {
        padding: 15px 0;
    }
}
.category__body .row{
    margin: 0;
}
.category__body .col-lg-3{
    width: 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    padding: 0;
}
.category__item {
    list-style: none;
    margin: 0 0 5px 0;
    display: flex;
    flex-wrap: wrap;
    width: auto;
    background: rgba(234, 234, 234, 0.2);
    border: 3px solid #478C90;
    padding: 0 15px;
}

.category__item li,
.category__caption {
    text-align: right;
    margin: 11px;
}

.category__caption,
.category__item li a,
.category__caption a {
    font-family: Arial;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 18px;
    color: #FFFFFF;
}

@media (max-width: 767.98px) {
    .category__item li a,
    .category__caption a {
        font-size: 14px;
    }

    .category__caption a,
    .category__caption {
        
    }
    .category__item{
        display: block;
        flex-wrap: wrap;
        border: none;
        background: none;
        padding: 0;
        float: left;
            width: 100%;
    }
    .category__item li{
        width: 49.3%;
        padding: 3px 0;
        background: rgba(234, 234, 234, 0.2);
        border: 3px solid #D8CC5E;
        text-align: center;
        float: left;
        margin: 6px 0;
    }
    .category__item li:first-child{
        margin: -51px 0 0 0;
    }
    .category__caption{
        width: 49.5%;
        text-align: center;
    }
    .category__item li:nth-child(even){
        margin-right: 9px;
    }
    .category__item li:nth-child(2),
    .category__item li:nth-child(3){
        border: 3px solid #478C90;
    }
    .category__body .col-lg-3:nth-child(2) .category__caption,
    .category__body .col-lg-3:nth-child(2) .category__item li:first-child{
        border: 3px solid #478C90;
    }
    .category__body .col-lg-3:nth-child(2) .category__item li:nth-child(2),
    .category__body .col-lg-3:nth-child(2) .category__item li:nth-child(3){
        border: 3px solid #D8CC5E;
    }
    .category__body .col-lg-3:nth-child(2) .category__item li:nth-child(4),
    .category__body .col-lg-3:nth-child(2) .category__item li:nth-child(5),
    .category__body .col-lg-3:nth-child(2) .category__item li:nth-child(8),
    .category__body .col-lg-3:nth-child(2) .category__item li:nth-child(9),
    .category__body .col-lg-3:nth-child(2) .category__item li:nth-child(12){
        border: 3px solid #478C90;
    }
    .category__body .col-lg-3:nth-child(3) .category__caption{
        margin: -58px 0 0 0;
        border: 3px solid #478C90;
    }
}
@media (max-width: 660px) {
    .category__item li{
        width: 49.2%;
    }
}
@media (max-width: 580px) {
    .category__item li{
        width: 49.1%;
    }
}
@media (max-width: 518px) {
    .category__item li{
        width: 49%;
    }
}
@media (max-width: 510px) {
    .category__caption{
        width: 100%;
    }
    .category__item{
        float: none;
    }
    .category__item li:first-child{
        margin: 6px 0;
    }
    .category__item li{
        width: 100%;
        float: none;
        border: 3px solid #478C90;
    }
    .category__item li:nth-child(even){
        margin-right: 0;
        border: 3px solid #D8CC5E;
    }
    .category__body .col-lg-3:nth-child(2) .category__caption{
        border: 3px solid #D8CC5E;
    }
    .category__body .col-lg-3:nth-child(2) .category__item li:nth-child(3){
        border: 3px solid #478C90;
    }
    .category__body .col-lg-3:nth-child(2) .category__item li:nth-child(4){
        border: 3px solid #D8CC5E;
    }
    .category__body .col-lg-3:nth-child(2) .category__item li:nth-child(8){
        border: 3px solid #D8CC5E;
    }
    .category__body .col-lg-3:nth-child(2) .category__item li:nth-child(12){
        border: 3px solid #D8CC5E;
    }
    .category__body .col-lg-3:nth-child(3) .category__caption{
        margin: 0 0 6px 0;
        border: 3px solid #478C90;
    }
}
@media (max-width: 375px) {
    .category__body .col-lg-3{
        margin-bottom: 15px;
    }
}
.category__item li a:hover,
.category__caption a:hover {
    color: #D8CC5E;
}

.category__caption {
    margin: 0;
    background: rgba(234, 234, 234, 0.2);
    border: 3px solid #D8CC5E;
    padding: 11px 15px;
    margin-bottom: 5px;
}
/***********
# end wrapper__main
***********/

/***********
# wrapper__catalog
***********/
.wrapper__catalog {
    padding-bottom: 50px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.wrapper__catalog .title {
    font-family: Alef;
    font-style: normal;
    font-weight: normal;
    font-size: 40px;
    line-height: 54px;
    text-align: center;
    color: #fff;
    order: 2;
    width: 100%;
    margin: 25px 0 50px 0;
}

.grid__wrapper .container {
    margin-bottom: 40px;
}
.grid__wrapper .row{
    justify-content: flex-start;
    margin: 0;
}
.grid__wrapper .col-lg-3{
    -ms-flex: 0 0 250px;
    flex: 0 0 250px;
    max-width: 250px;
    margin-bottom: 13px;
    padding-right: 0px;
    padding-left: 0px;
    margin-left: 13px;
}
.grid__wrapper .col-lg-3:nth-child(5n){
    margin-left: 0;
}
.grid__card {
    padding: 43px 0 15px 0;
    background-color: #252E33;
    width: 100%;
    height: 100%;
    text-align: right;
}
@media (max-width: 1364px) {
    .grid__wrapper .row {
        justify-content: center;
    }
    .grid__wrapper .container {
        padding: 0 10px;
        max-width: 100%;
    }
    .grid__wrapper .col-lg-3 {
        margin-left: 13px;
    }
}
@media (max-width: 1327px) {
    .grid__wrapper .col-lg-3{
        -ms-flex: 0 0 19%;
        flex: 0 0 19%;
    }
}
@media (max-width: 1299px) {
    .grid__wrapper .col-lg-3 {
        margin-left: 13px;
    }
}
@media (max-width: 1065px) {
    .grid__wrapper .col-lg-3{
        -ms-flex: 0 0 250px;
        flex: 0 0 250px;
    }
    .grid__wrapper .col-lg-3:nth-child(5n){
        margin-left: 13px;
    }
    .grid__wrapper .col-lg-3:nth-child(4n){
        margin-left: 0;
    }
    .grid__wrapper .col-lg-3:nth-child(3n){
         margin-left: 13px;
    }
    .grid__wrapper .col-lg-3:nth-child(12),
    .grid__wrapper .col-lg-3:nth-child(24),
    .grid__wrapper .col-lg-3:nth-child(30){
        margin-left: 0;
    }
}
@media (max-width: 1058px) {
    .grid__wrapper .col-lg-3{
        -ms-flex: 0 0 24%;
        flex: 0 0 24%;
    }
}
@media (max-width: 993px) {
    .grid__wrapper .col-lg-3{
        -ms-flex: 0 0 23.9%;
        flex: 0 0 23.9%;
    }
}
@media (max-width: 904px) {
    .grid__wrapper .col-lg-3{
        -ms-flex: 0 0 23.8%;
        flex: 0 0 23.8%;
    }
}
@media (max-width: 831px) {
    .grid__wrapper .col-lg-3{
        -ms-flex: 0 0 23.7%;
        flex: 0 0 23.7%;
    }
}
@media (max-width: 802px) {
    .grid__wrapper .col-lg-3{
        -ms-flex: 0 0 250px;
        flex: 0 0 250px;
    }
    .grid__wrapper .col-lg-3:nth-child(5n),
    .grid__wrapper .col-lg-3:nth-child(4n){
        margin-left: 13px;
    }
    .grid__wrapper .col-lg-3:nth-child(2n){
        margin-left: 13px;
    }
    .grid__wrapper .col-lg-3:nth-child(3n),
    .grid__wrapper .col-lg-3:nth-child(6){
        margin-left: 0;
    }
}
@media (max-width: 795px) {
    .grid__wrapper .col-lg-3{
        -ms-flex: 0 0 32.2%;
        flex: 0 0 32.2%;
    }
}
@media (max-width: 783px) {
    .grid__wrapper .col-lg-3{
        -ms-flex: 0 0 32.1%;
        flex: 0 0 32.1%;
    }
}
@media (max-width: 767.98px) {
    .grid__card {
        
    }

    .grid__card__inside {
        
    }
    .bread_crumbs{
        margin: 0;
    }
    .bread_crumbs a{
        font-size: 14px;
    }
}
@media (max-width: 721px) {
    .grid__wrapper .col-lg-3{
        -ms-flex: 0 0 32%;
        flex: 0 0 32%;
    }
}
@media (max-width: 669px) {
    .grid__wrapper .col-lg-3{
        -ms-flex: 0 0 31.9%;
        flex: 0 0 31.9%;
    }
}
@media (max-width: 624px) {
    .grid__wrapper .col-lg-3{
        -ms-flex: 0 0 31.8%;
        flex: 0 0 31.8%;
    }
}
@media (max-width: 584px) {
    .grid__wrapper .col-lg-3{
        -ms-flex: 0 0 31.7%;
        flex: 0 0 31.7%;
    }
}
@media (max-width: 549px) {
    .grid__wrapper .col-lg-3{
        -ms-flex: 0 0 31.6%;
        flex: 0 0 31.6%;
    }
}
@media (max-width: 532px) {
    .grid__wrapper .col-lg-3{
        -ms-flex: 0 0 31.5%;
        flex: 0 0 31.5%;
    }
}
@media (max-width: 524px) {
    .grid__wrapper .container {
        padding: 0 8px;
    }
    .grid__wrapper .col-lg-3{
        -ms-flex: 0 0 250px;
        flex: 0 0 250px;
    }
    .grid__wrapper .col-lg-3{
        margin: 0 0 1% 1%;
    }
    .grid__wrapper .col-lg-3:nth-child(2n){
        margin-left: 0;
        margin-right: 0;
    }
    .grid__wrapper .col-lg-3:nth-child(5n){
        margin-left: 1%;
    }
    .grid__wrapper .col-lg-3:nth-child(3n){
        margin-left: 1%;
        margin-right: 0;
    }
    .grid__wrapper .col-lg-3:nth-child(6),
    .grid__wrapper .col-lg-3:nth-child(12),
    .grid__wrapper .col-lg-3:nth-child(10),
    .grid__wrapper .col-lg-3:nth-child(18),
    .grid__wrapper .col-lg-3:nth-child(20),
    .grid__wrapper .col-lg-3:nth-child(24),
    .grid__wrapper .col-lg-3:nth-child(30){
        margin-left: 0;
        margin-right: 0;
    }
}
@media (max-width: 523px) {
    .grid__wrapper .col-lg-3{
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
    }
}
@media (max-width: 521px) {
    .grid__wrapper .col-lg-3{
        -ms-flex: 0 0 49.5%;
        flex: 0 0 49.5%;
    }
}
@media (max-width: 484px) {
    
}
@media (max-width: 479px) {
    .grid__wrapper .container {
        padding: 0 8px;
    }
}
@media (max-width: 320px) {
    .grid__wrapper .col-lg-3{
        -ms-flex: 0 0 150px;
        flex: 0 0 150px;
    }
    .grid__wrapper .col-lg-3:nth-child(2n){
        margin-left: 0;
        margin-right: 0;
    }
    .grid__wrapper .col-lg-3:nth-child(5n){
        margin-left: 1%;
    }
    .grid__wrapper .col-lg-3:nth-child(3n){
        margin-left: 1%;
        margin-right: 0;
    }
    .grid__wrapper .col-lg-3:nth-child(6),
    .grid__wrapper .col-lg-3:nth-child(12),
    .grid__wrapper .col-lg-3:nth-child(10),
    .grid__wrapper .col-lg-3:nth-child(18),
    .grid__wrapper .col-lg-3:nth-child(20),
    .grid__wrapper .col-lg-3:nth-child(24),
    .grid__wrapper .col-lg-3:nth-child(30){
        margin-left: 0;
        margin-right: 0;
    }
}
@media (max-width: 319px) {
    .grid__wrapper .col-lg-3{
        -ms-flex: 0 0 250px;
        flex: 0 0 250px;
        margin: 0 0 1% 0;
    }
    .grid__wrapper .col-lg-3:nth-child(5n),
    .grid__wrapper .col-lg-3:nth-child(3n){
        margin-left: 0;
    }
}
.grid__card.featured {
    background-color: #1D4054;
}

.grid__picture {
    position: relative;
    z-index: 0;
    margin-bottom: 0;
}

.featured .grid__picture {
    
}

.grid__picture_wrap {
    overflow: hidden;
    height: 330px;
}
@media (max-width: 1327px) {
    .grid__picture_wrap {
        height: auto;
    }
}
@media (max-width: 1199px) {
    .grid__picture_wrap {
        
    }
}
@media (max-width: 1065px) {
    .grid__picture_wrap {
        height: 330px;
    }
}
@media (max-width: 1058px) {
    .grid__picture_wrap {
        height: auto;
    }
}
@media (max-width: 802px) {
    .grid__picture_wrap {
        height: 330px;
    }
}
@media (max-width: 795px) {
    .grid__picture_wrap {
        height: auto;
    }
}
@media (max-width: 524px) {
    .grid__picture_wrap {
        height: 330px;
    }
}
@media (max-width: 521px) {
    .grid__picture_wrap {
        height: auto;
    }
}
@media (max-width: 624px) {
    .grid__picture_wrap {
        
    }
}
@media (max-width: 320px) {
    .grid__picture_wrap {
        height: 200px;
    }
}
@media (max-width: 319px) {
    .grid__picture_wrap {
        height: 330px;
    }
}
.grid__picture img {
    display: block;
    margin: 0 auto;
    margin-top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

@media (max-width: 767.98px) {
    .grid__picture img {
        
    }
}
@media (max-width: 624px) {
    .grid__picture img {
        
    }
}
@media (max-width: 496px) {
    .grid__picture img {
        
    }
}
.grid__label {
    position: absolute;
    z-index: 0;
    height: 20px;
    background: #f8f8f87a;
    width: 50%;
}

.grid__label.real,
.grid__label.new,
.grid__label.vip,
.grid__label.real-top {
    right: 0;
    left: auto;
    color: red;
    font-weight: 900;
    padding: 0 6px;
    overflow: hidden;
    font-size: 18px;
    line-height: 21px;
    text-align: center;
}

.grid__label.real-top {
    top: -8px;
    left: -8px;
    right: auto;
    background: url(/wp-content/themes/rigushim/css/real.png) 0 0 no-repeat;
    background-size: contain;
    width: 115px;
    height: 115px;
    font-size: 0;
}
.grid__label.real{
    bottom: 10px;
    right: 5px;
    background: url(/wp-content/themes/rigushim/css/new.png) 0 0 no-repeat;
    width: 68px;
    height: 68px;
    font-size: 0;
}
.grid__label.vip {
    top: -6px;
    right: -6px;
    background: url(/wp-content/themes/rigushim/css/vip.png) 0 0 no-repeat;
    background-size: contain;
    width: 115px;
    height: 115px;
    font-size: 0;
}

.grid__label.vip + span {
    bottom: 10px;
    right: 5px;
    background: url(/wp-content/themes/rigushim/css/new.png) 0 0 no-repeat;
    width: 68px;
    height: 68px;
    font-size: 0;
}

.grid__label.vip + span + span {
    bottom: 40px;
}
@media (max-width: 765px) {
    .grid__label.real-top,
    .grid__label.vip{
        width: 85px;
    }
}
.grid__title {
    font-family: Arial;
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 25px;
    text-align: center;
    color: #1B2428;
    background: #D6D6D6;
    padding: 4px;
    margin-bottom: 0;
    border-top: 2px solid #478C91;
    height: 90px;
    align-items: center;
    display: flex;
    justify-content: center;
}
@media (max-width: 1199px) {
    .grid__title {
        font-size: 18px;
        line-height: 20px;
    }
}
@media (max-width: 767.98px) {
    .grid__title {
        
    }
}

.grid__title a {
    color: #C20F6A;
    font-size: 15px;
    font-weight: 700;
}

.featured .grid__title a {
    color: red;
}

.grid__city {
    display: block;
    align-items: center;
    background: #478C91;
    font-family: Arial;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 23px;
    text-align: center;
    color: #FFFFFF;
    padding: 3px 0;
}

.grid__city_icon {
    background: url(../img/gallery.png) 0px -67px no-repeat;
    width: 17px;
    height: 19px;
    margin-left: 5px;
    display: none;
}

.grid__description_text {
    margin-top: 21px;
    margin-bottom: 5px;
    font-family: Alef;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 139.99%;
    text-align: center;
    color: #FFFFFF;
}

@media (max-width: 767.98px) {
    .grid__description {
       
    }
    .grid__description_text{
        padding: 0 5px;
    }
}

.grid__pagination {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.grid__pagination li {
    display: block;
    margin-left: 30px;
}

.grid__pagination li:last-child {
    margin-left: 0;
}

.grid__pagination a {
    background: rgba(226, 226, 226, 0.4);
    width: 44px;
    height: 44px;
    border-radius: 50%;
    font-style: normal;
    font-weight: bold;
    font-size: 25px;
    line-height: 33px;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    color: #000;
}
.grid__pagination .navigator{
    display: none;
}
.grid__pagination a:hover {
    background: #478C90;
    color: #fff;
    text-decoration: none;
}

.grid__pagination li.active a {
    background: #478C90;
    color: #fff;
}
/***********
# end wrapper__catalog
***********/

/***********
# wrapper__profile
***********/
.wrapper__profile {
    padding-bottom: 120px;
}

.wrapper__profile .title {
    position: absolute;
    background: #D6D6D6;
    border-top: 4px solid #478C90;
    font-family: Arial;
    font-style: normal;
    font-weight: bold;
    font-size: 30px;
    line-height: 34px;
    text-align: center;
    color: #000000;
    padding: 6px 5px;
    right: 310px;
    width: 402px;
    bottom: -184px;
    margin: auto;
}

.lg-outer {
    direction: ltr;
}

.gallery__box_wrapper {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-bottom: -2px;
}
@media (max-width: 1364px) {
    .wrapper__profile .title {
        right: 0;
        left: 0;
        margin-left: 47%;
    }
}
@media (max-width: 992px) {
    .wrapper__profile .title {
        width: 300px;
        bottom: -190px;
        margin-left: 51%;
    }
}
@media (max-width: 767.98px) {
    .gallery__box_wrapper {
        flex-direction: column;
    }
    .wrapper__profile .title {
        width: 300px;
        bottom: -680px;
        margin-left: auto;
    }
}
@media (max-width: 479px) {
    .wrapper__profile .title {
        right: 0;
        left: 0;
        font-size: 25px;
        line-height: 29px;
        bottom: -620px;
        width: 280px;
    }
    .footer__nav a{
        width: 240px;
    }
}
@media (max-width: 375px) {
    .grid__pagination li {
        margin-left: 15px;
    }
}
.gallery__carousel {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    max-width: 316px;
    flex: 0 0 316px;
    padding-left: 0;
    order: 1;
}

@media (max-width: 767.98px) {
    .gallery__carousel {
        padding-left: 0;
        max-width: 100%;
        flex: 0 0 100%;
        order: 0;
    }
    .gallery__list li {
      min-height: 450px !important;
    }
}

.gallery {
    width: 100%;
    margin-bottom: 0;
    position: relative;
    z-index: 0;
}
.lSSlideOuter .lSPager.lSGallery{
    margin: -67px 0 10px 0 !important;
}
.lSSlideOuter .lSAction>a{
    background: url(/wp-content/themes/rigushim/css/arrow.png) 0 0 no-repeat;
    opacity: 1;
    width: 58px;
    height: 58px;
    margin-top: -30px;
}
.lSSlideOuter .lSAction>a.lSNext{
    transform: scale(-1, 1);
    right: 30px;
}
.lSSlideOuter .lSAction>a.lSPrev{
    left: 30px;
}
.gallery__list {
    list-style: none;
    margin: 0;
    padding: 0;
    background: #22252b;
}

.gallery__list li {
    width: 300px;
    height: 484px;
    background: white;
    position: relative;
}

.gallery__list li img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.gallery .lSGallery li {
    height: 60px!important;
    border: 1px #e9e9e9 solid;
}

.gallery .lSSlideOuter .lSPager.lSGallery img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.gallery .lSSlideOuter .lSPager.lSGallery li.active, 
.gallery .lSSlideOuter .lSPager.lSGallery li:hover {
    border-color: #222222;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
}

.gallery .lslide:before {
    content: '';
    position: absolute;
    left: auto;
    right: 20px;
    top: 65px;
    z-index: 1;
    width: 25px;
    height: 25px;
    background: url(../img/glass2.png) center center no-repeat;
    cursor: pointer;
    background-size: contain;
}

.gallery__nexting {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    position: absolute;
}

.gallery__nexting a {
    display: block;
    width: 22px;
    height: 22px;
    background: url(/wp-content/themes/rigushim/css/arrows.png) 0 0 no-repeat;
    position: absolute;
    bottom: -85px;
}
.gallery__nexting a.gallery__nexting_next{
    right: 51px;
}
.gallery__nexting a.gallery__nexting_prev{
    transform: scale(-1, 1);
}
.gallery__nexting_next {
    background: url(../img/gallery.png) -20px -600px no-repeat;
}

.gallery__nexting_prev {
    background: url(../img/gallery.png) 6px -600px no-repeat;
}

.gallery__description {
    text-align: right;
    display: flex;
    flex-wrap: wrap;
}

.gallery__description_tel_wrap {
    margin-bottom: 0;
    font-size: 1.6em;
    order: 1;
}

@media (max-width: 767.98px) {
    .gallery__description_tel_wrap {
        text-align: center;
    }
    .gallery__nexting{
        left: 0;
        right: 0;
        margin: auto;
        width: 120px;
        height: 20px;
    }
    .gallery__nexting a{
        bottom: -75px;
    }
    .gallery__nexting a.gallery__nexting_next{
        right: auto;
        left: 0;
    }
    .gallery__nexting a.gallery__nexting_prev{
        right: 0;
    }
}
@media (max-width: 479px) {
    .lSSlideOuter .lSAction>a{
        width: 36px;
        height: 36px;
        margin-top: 0;
        background-size: contain;
    }
    .lSSlideOuter .lSAction>a.lSNext{
        right: 19px;
    }
    .lSSlideOuter .lSAction>a.lSPrev{
        left: 19px;
    }
}

a.gallery__description_tel {
    background: #478C90;
    font-family: PT Sans Narrow;
    font-style: normal;
    font-weight: normal;
    font-size: 25px;
    line-height: 32px;
    text-align: right;
    letter-spacing: 0.01em;
    color: #FFFFFF;
    padding: 14px 23px;
    margin: 0 179px 0 0;
}

.gallery__description_tel span {
    display: none;
}
@media (max-width: 992px) {
    a.gallery__description_tel{
        margin: 0 25px 0 0;
    }
}
@media (max-width: 767.98px) {
    .gallery__description_tel {
        
    }
    .gallery__description_tel:hover, .gallery__description_tel:focus, .gallery__description_tel:active {
        background: #f96786;
        text-decoration: none;
        color: white!important;
    }
    a.gallery__description_tel{
        margin: 0 0 20px 0;
    }
    .gallery__description{
        text-align: center;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }
}

@media (max-width: 479.98px) {
    .gallery__description_tel {
        max-width: 220px;        
    }
    .gallery__description{
        border: 10px solid #1D4054;
        margin-top: -2px;
    }
}

.gallery__description_city_wrap {
    margin-bottom: 0;
    order: 2;
}

@media (max-width: 767.98px) {
    .gallery__description_city_wrap {
        margin-top: 17px;
    }
}

.gallery__description_city {
    font-family: Arial;
    font-style: normal;
    font-weight: normal;
    font-size: 25px;
    line-height: 29px;
    text-align: right;
    color: #FFFFFF;
    border: 2px solid #478C90;
    padding: 4px 7px;
    margin-right: -2px;
}

.gallery__description_text_wrap {
    max-width: 100%;
    order: 0;
    width: 100%;
    font-family: Arial;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 38px;
    text-align: center;
    color: #FFFFFF;
    margin: 143px 0 0 0;
    padding: 0 55px;
}

.gallery__label_wrap {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    position: absolute;
    width: 317px;
    left: 14px;
    top: 0;
    pointer-events: none;
    height: 100%;
    max-height: 410px;
    min-height: 410px;
    z-index: 2;
}
@media (max-width: 992px) {
    .gallery__description_text_wrap {
        padding: 0 25px;
    }
}
@media (max-width: 767.98px) {
    .gallery__description_text_wrap {
        padding: 0 10px;
    }
}
@media (max-width: 479px) {
    .gallery__description_text_wrap {
        margin: 105px 0 0 0;
        font-size: 17px;
    }
}
.gallery__label {
    font-size: 0;
    position: absolute;
    display: block;
}

.gallery__label_vip {
    background: url(/wp-content/themes/rigushim/css/vip.png) 0 0 no-repeat;
    width: 113px;
    height: 113px;
    top: -6px;
    right: -6px;
}

.gallery__label_real {
    background: url(/wp-content/themes/rigushim/css/real.png) 0 0 no-repeat;
    width: 115px;
    height: 115px;
    top: -9px;
    left: -8px;
}

.gallery__label_new {
    background: url(/wp-content/themes/rigushim/css/news.png) 0 0 no-repeat;
    width: 92px;
    height: 92px;
    bottom: 0;
    right: 0;
}
/***********
# end wrapper__profile
***********/

/***********
# wrapper__form
***********/
.main__form {
    
}
.wrapper__form {
    padding-bottom: 27px;
}

.wrapper__form .title,
.form-group {
    text-align: right;
}
.wrapper__form .title{
    display: none;
}
.form-group {
    align-items: flex-start;
    margin-bottom: 13px;
    display: block;
}

.label {
    margin-bottom: 30px;
    font-family: Arial;
    font-style: normal;
    font-weight: normal;
    font-size: 40px;
    line-height: 46px;
    text-align: right;
    color: #FFFFFF;
    max-width: 100%;
}

.label > span {
    color: #FF0000!important;
    font-size: 18px;
    font-weight: 600;
    display: none;
}

.form-control {
    color: #fff;
    font-weight: 300;
    padding: 0 10px;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    background: rgba(0, 0, 0, 0.03);
    box-shadow: inset 0px 4px 50px rgba(0, 0, 0, 0.46);
    width: 100%;
    height: 68px;
    border: none;
    margin-bottom: 30px;
}

textarea.form-control {
    max-width: 100%;
    min-height: 68px;
    height: 100%;
}

.form-control:focus {
    background: rgba(0, 0, 0, 0.03);
    box-shadow: inset 0px 4px 50px rgba(0, 0, 0, 0.46);
    color: #fff;
}

.form-text {
    font-size: 13px;
    line-height: 16px;
    text-align: right;
    padding-top: 13px;
    display: none;
}

.form__send {
    padding-right: 0px;
    padding-left: 0;
    margin: 0 auto !important;
    max-width: 100%;
}
.form__fields .col-md-10{
    max-width: 100%;
}
@media (min-width: 992px) {
    .form__send {
        padding-right: 0px;
    }
}

.button_submit {
    height: 68px;
    padding: 0;
    outline: none;
    border: none;
    color: #fff;
    display: block;
    vertical-align: middle;
    background: #D8CC5E;
    box-shadow: inset 0px 4px 50px rgba(0, 0, 0, 0.46);
    font-style: normal;
    font-weight: bold;
    font-size: 30px;
    line-height: 45px;
    text-align: center;
    color: #FFFFFF;
    margin: 50px 0 0 0;
    width: 100%;
}

.button_submit:hover {
    background: #f45bac;
}

@media (max-width: 767px) {
    .form__fields {
        padding-right: 0px;
    }
    .form-control {
        max-width: 100%;
    }
    .form-text {
        text-align: right;    
    }
}

.main__form {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: stretch;
}
.main__form .header, .wrapper__form, .main__form .footer {
    flex-shrink: 0;
}
.wrapper__form {
    flex-grow: 1;
}
.form-box{
    max-width: 1048px;
    margin: 49px auto;
    box-shadow: inset 0px 4px 50px rgba(0, 0, 0, 0.46);
    background: #1D4054;
    border-top: 44px solid #1D4054;
    border-bottom: 44px solid #1D4054;
    border-left: 30px solid #1D4054;
    border-right: 30px solid #1D4054;
    padding: 46px 141px;
}
@media (max-width: 1199px) {
    .form-box{
        padding: 46px;
        width: 95%;
    }
}
@media (max-width: 992px) {
     .form-box{
        width: 720px;
    }
}
@media (max-width: 767px) {
    .form-box {
        padding: 20px;
        width: 480px;
    }
}
@media (max-width: 479px) {
    .form-box {
        padding: 10px 0;
        width: 100%;
        border: 0;
        margin: 15px auto;
    }
    .label{
        font-size: 30px;
        line-height: 34px;
        margin-bottom: 10px;
    }
    .form-control{
        height: 61px;
    }
    .button_submit {
        height: 61px;
    }
}
/***********
# end wrapper__form
***********/

#lg-download {
    display: none !important;
}
.lg-autoplay-button {
    display: none !important;
}
.lg-fullscreen {
    display: none !important;
}
#lg-share {
    display: none !important;
}
.lg-toolbar .lg-icon {
    height: 40px!important;
    padding: 5px 0!important;
    width: 40px!important;
    border: 2px solid #999;
    border-radius: 50%;
}
.lg-toolbar .lg-icon:hover {
    border: 2px solid #fff;
    -webkit-transition: color .2s linear;
    -o-transition: color .2s linear;
    transition: color .2s linear;
}
.lg-toolbar .lg-close:after {
    font-weight: 600;
    font-size: 30px;
}

.content_block {
	cursor: inherit;
}
.sub-cats {
	cursor: inherit;
}
.rigushim_catalog_block_a .col-lg-12{
    display: flex;
    flex-wrap: wrap;
}
.rigushim {
	cursor: inherit;
}
.rigushim_main {
	cursor: inherit;
}
.rigushim_main .footer__nav li{
	display: none;
}
.rigushim_header {
	cursor: inherit;
}
.rigushim_nav {
	cursor: inherit;
}
.rigushim_wrapper {
	cursor: inherit;
}
.rigushim_footer {
	cursor: inherit;
    border-top: 6px solid #585858;
    background: #18191B;
}
.rigushim_gallery {
	cursor: inherit;
}

.rigushim_header_block_a {
	cursor: inherit;
}
.rigushim_header_block_b {
	cursor: inherit;
}	
.rigushim_header_block_c {
	cursor: inherit;
}	
.rigushim_main_block_a {
	cursor: inherit;
}
.rigushim_main_block_b {
	cursor: inherit;
}
.rigushim_catalog_block_a {
	cursor: inherit;
}
.rigushim_catalog_block_b {
	cursor: inherit;
}
.rigushim_catalog_block_c {
	cursor: inherit;
}
.rigushim_catalog_block_d {
	cursor: inherit;
	order: 4;
}
.rigushim_catalog_block_e {
	cursor: inherit;
}
.rigushim_profile_block_a {
	cursor: inherit;
}
.rigushim_profile_block_b {
	cursor: inherit;
}	
.rigushim_profile_block_c {
	cursor: inherit;
}	
.rigushim_profile_block_d {
	cursor: inherit;
}
.rigushim_profile_block_e {
	cursor: inherit;
}
.rigushim_profile_block_f {
	cursor: inherit;
}
.rigushim_profile_block_g {
	cursor: inherit;
}
.rigushim_profile_block_x {
	cursor: inherit;
}
.rigushim_profile_block_y {
	cursor: inherit;
}
.rigushim_profile_block_z {
	cursor: inherit;
}
.rigushim_profile_block_n {
	cursor: inherit;
}
.rigushim_footer_block_a {
	cursor: inherit;
}	
.rigushim_footer_block_b {
	cursor: inherit;
}	
.rigushim_footer_block_c {
	cursor: inherit;
}
.rigushim_footer_block_d {
	cursor: inherit;
}
.rigushim_footer_block_f {
	cursor: inherit;
}
.rigushim_user_profile_block_a {
	cursor: inherit;
}
.rigushim_user_profile_block_b {
	cursor: inherit;
}
.rigushim_user_profile_block_c {
	cursor: inherit;
}
.rigushim_user_profile_block_d {
	cursor: inherit;
}
.rigushim_user_profile_block_f {
	cursor: inherit;
}
.rigushim_user_profile_block_g {
	cursor: inherit;
}
.rigushim_user_profile_block_x {
	cursor: inherit;
}

.main__catalog {
	cursor: inherit;
}
.rigushim_main.main__catalog .footer__nav li:last-child{
	display: block;
}
.gallery__box {
	cursor: inherit;
}
.gallery__description_text {
	cursor: inherit;
}
.grid__label_wrapper {
	cursor: inherit;
}
.gallery__box .container{
    max-width: 966px !important;
    border: 27px solid #1D4054;
    margin: 34px auto 0 auto;
    padding: 0;
    background: rgba(0, 0, 0, 0.03);
    box-shadow: inset 0px 4px 50px rgba(0, 0, 0, 0.46)
}
.hide {
	display: none;
}
#feedback-form-result .message-result {
    color: #F44336;
    margin: 10px;
}
.message-result h2 {
    font-size: 20px;
}
#preloader_show {
    background: url(/wp-content/themes/rigushim/img/preloader.svg) center center no-repeat;
    z-index: 99999;
    height: 10vh;
    position: relative;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    -webkit-animation-duration: 10s;
    animation-duration: 10s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both
}
a.footer__copyright_link {
    color: #919191;
    text-decoration: none;
    font-size: 1em;
    cursor: none;
}
#html-map li {
    list-style-type: circle;
    padding-left: 20px;
}
ul.map-list {
	-webkit-column-count: 3;
	-moz-column-count: 3;
	column-count: 3;
	margin-right: 0px;
	text-align: right;
}
@media screen and (max-width: 767px) {
	ul.map-list {
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
		margin-right: 0px;
		text-align: right;
		font-size: 16px;
		line-height: 30px;
		font-weight: 400
	}
	.gallery__description_tel_wrap a {
		display: block!important;
		text-decoration: none;
		color: white;
		font-size: 20px;
	}	
}
.main__information {
    background: #ededed;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: stretch;
}
.wrapper__information {
    padding-bottom: 150px;
    flex-grow: 1;
}
.wrapper__information .title {
    text-align: right;
}
.main__information .header, .wrapper__information, .main__information .footer {
    flex-shrink: 0;
}
.wrapper__information .col-lg-12 {
    text-align: right;
}
.lg-toolbar .lg-icon {
    text-shadow: 0 -1px 1px #ffffff;
}
@media (max-width: 992px) {
    .gallery__box .container{
        max-width: 720px !important;
    }
}
@media (max-width: 767px) {
    .gallery__box .container{
        max-width: 370px !important;
    }
}
@media (max-width: 479px) {
    .gallery__box .container{
        max-width: 316px !important;
        min-width: 316px;
        border: 0;
    }
}
@media (min-width: 992px) {
.lg-backdrop {
background-color: rgba(0, 0, 0, 0)!important;
}
.lg {
width: 40%!important;
height: 90%!important;
top: 5%!important;
background-color: rgba(0, 0, 0, .9)!important;
}
.lg-outer .lg-img-wrap {
padding: 15px 0!important;
}
}

.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
    color: #fff!important;
}